
Synnefo - Bug # 1915

Status: Closed Priority: Low

Author: Sofia Papagiannaki Category: Astakos

Created: 01/23/2012 Assignee: Sofia Papagiannaki

Updated: 02/08/2013 Due date:

Subject: Change invitation form fields

Description

use first name, last name instead of real name

Associated revisions

Revision 65d85494 - 01/25/2012 12:39 am - Sofia Papagiannaki 

fill first name and last name in invited user registration form

Refs: #1915

Revision 65d85494 - 01/25/2012 12:39 am - Sofia Papagiannaki 

fill first name and last name in invited user registration form

Refs: #1915

History

#1 - 01/25/2012 12:44 am - Sofia Papagiannaki

- Status changed from New to Resolved

#2 - 02/06/2012 11:55 am - Antony Chazapis

- Target version set to 0.1.0

#3 - 02/06/2012 11:59 am - Antony Chazapis

- Status changed from Resolved to Closed

#4 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#5 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
